uuid: e0015d76-989f-45b4-8b46-a8c22b26b67b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.maxeleloa230
id: commerce_product_variation.default.maxeleloa230
field_name: maxeleloa230
entity_type: commerce_product_variation
bundle: default
label: 'Maximum Electrical Load (kW)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
